direct3d device

A

amanda123

New Member
#1
i have downloaded a demo called, incoming forces,its a rage software game.pretty new.
now when i go to play,little window comes up,and says,no compatible direct3d devices found.
i have a voodoo3 3000 graphics card,is that the fault?ive got directx8.1,which the game needs,also got eveything else which is recommeded,except the direct3d.could anyone help me out please?
 
Mephisto

Mephisto

New Member
#2
When 3DFX was shut down, there weren't DirectX 8 compatible drivers for the Voodoo chips. Direct3D is part of DirectX. So when you want to play a D3D game, you must have drivers for your card that support D3D 8.
 
A

amanda123

New Member
#3
Originally posted by Mephisto:
When 3DFX was shut down, there weren't DirectX 8 compatible drivers for the Voodoo chips. Direct3D is part of DirectX. So when you want to play a D3D game, you must have drivers for your card that support D3D 8.
thanks for your reply,exactly what i wanted to know,very well put.i have been thinking of getting a new graphics card,probably geoforce ti 200,now i know i have to.thanks again.
 
Mephisto

Mephisto

New Member
#4
Some say that after 3DFX's demise a group of developers continued Voodoo driver development for some time. So there may be DX8 compatible drivers around.
 
A

amanda123

New Member
#5
Originally posted by Mephisto:
Some say that after 3DFX's demise a group of developers continued Voodoo driver development for some time. So there may be DX8 compatible drivers around.
right,i will have to go around the net and see if i can find them.thanks
 
A

amanda123

New Member
#7
Originally posted by CALV:
maybe voodoofiles may be of interest to you.


thanks for that site,couldnt find the direct3d drivers for directx8 for the voodoo3 3000,perhaps they never made them.funny that,i can play more or less every game game i have come across,even moh. but i suppose some newer games just dont suit voodoo3 3000,thanks anyway.
 
Mephisto

Mephisto

New Member
#8
Originally posted by amanda123:
i can play more or less every game game i have come across,even moh.
That's because MOH uses OpenGL (Quake 3 Arena engine), not D3D. You should be able to play all OpenGL and Glide games with your Voodoo3.



[This message has been edited by Mephisto (edited 04-04-2002).]
 

Associates